#topwrap .zen-container {
padding-top: 0px;
}
#top1 a {
	color:#A08E84;
}
#navwrap .zen-container {
	background-color:#FFFFFF !important;
}
#navwrap .span4 {
padding: 10px 25px 9px 20px;
}
#navwrap ul.nav li a {
border-bottom: 4px solid rgba(0,0,0,0);
color: #5e5e5e;
}
#topcolour {
  background: url(../images/bg/leather.jpg) center top;
}
#mainWrap .zen-container {
margin-top: -30px ;
}
.home #mainWrap .zen-container {
margin-top: -15px !important;
}
#navwrap ul.nav li a, #navwrap ul.nav li span.separator {
margin-left: 0px;
}
nav#navwrap ul li, nav#navwrap ul li a {
height: 67px;
}
@media (max-width: 767px) and (min-width: 600px) {
#navwrap button {
top: 30px;
}
}
@media (max-width: 967px) {
#navwrap ul.nav > li {
min-width: 58px;
}
}
#banner .allitems {
border-right:none;
}
.allitems {
	visibility: hidden;
}
#banner .flex-direction-nav {
margin-top: 34px !important;
}
#banner .slidenavdiscs li {
background: #6B594B;
color:#8F1214;
}
.slideshowstandard ul.flex-direction-nav li a {
color: #A39E9A;
}
#banner .slidenavdiscs li.flex-active {
background: #8F1214;
}
.sidebar .moduletable .module-inner, .sidebarmodule .module-inner {
margin-left: 10px;
}
@media (max-width: 799px) and (min-width: 320px) {
.sidebar .moduletable {
padding: 0 15px 0 30px;
}
}
@media (max-width: 799px) and (min-width: 320px) {
.sidebar .moduletable .module-inner {
margin-left: 16px;
}
}
.sidebar .moduletable .module-inner, .sidebarmodule .module-inner {
background: #F5F5F5;
}
.sidebar .moduletable {
margin-bottom: 30px;
float: left;
width: 100%;
margin-left: 7px !important;
background: url(../images/sidebar-corner.png) no-repeat right -14px bottom;
padding-bottom: 7px !important;
}
h1.article-title a:after {
background: url(../images/slideshow-shadow-corner-left.png) no-repeat !important;
margin-top: 8px !important;
margin-left: -40px !important;
}
h2 a:after {
content: "";
background: url(../images/slideshow-shadow-corner-left.png) no-repeat;
height: 10px;
width: 10px;
display: block;
position: absolute;
margin-top: 8px;
margin-left: -40px;
}
h2.article-title {
margin-left: -40px;
margin-top: 6px;
background: #8F1214 !important;
border-right: 4px solid #8F1214 ;
float: left;
display: block;
color: #fff;
padding: 8px 30px 8px 40px;
}
h2.article-title a {
color:#fff;
}
h2.article-title a {
background: url(../../../images/slideshow-shadow-corner-left.png) no-repeat;
}
div.article-image-intro {
	max-width:100%;
}
hr {
  border: rgb(200, 200, 200) 1px solid;
}
/* --- Trip Advisor  ---- */
#CDSWIDSSP {
width: 100% !important;
}